<SphaeroSim>
  <Material id="PP505P">
    <density>761</density>
    <molecular_weight_entanglement>6850</molecular_weight_entanglement>
    <T_m0>467.15</T_m0>
    <T_inf>211.55</T_inf>
    <enthalpy>1.4e8</enthalpy>
    <DisengagementTime type = "WLF">
      <D1>1.4e16</D1>
      <D2>306.5</D2>
      <A1>32.3</A1>
      <A2>51.6</A2>
    </DisengagementTime>
  </Material>
  <Simulation mode="Testscenario" cell_size_m="1e-6" csv_separator=";" material_id="PP505P">
    <name>Isothermal_RT</name>
    <output_folder>./TEST\</output_folder>
    <create_subfolder>1</create_subfolder>
    <temporal_interpolation>Linear</temporal_interpolation>
    <spatial_interpolation>Linear</spatial_interpolation>
    <noslip_neighbourhood>0;0;0;0;0;0</noslip_neighbourhood>
    <integral_error>1e-3</integral_error>
    <Growthmodel growth_type="Ray-tracing" type="HM">
      <G0>4.36e8</G0>
      <U0>17200</U0>
      <K_g>2.7979</K_g>
    </Growthmodel>
    <Nucleationmodel type="HDL">
      <C>2e54</C>
      <U>76800</U>
      <K>4.2e11</K>
      <n>1</n>
    </Nucleationmodel>
    <calculate_flow_energy>0</calculate_flow_energy>
    <timestep>0.001</timestep>
    <VTKResults subfolder="vtk" all_result_points="1" absolute="1"/>
    <ResultStep type="Cryst" stepsize="0.05"/>
    <StatisticsStep type="Time" stepsize="0.05"/>
    
    <temperature>368.15;368.15;368.15;368.15;368.15;363.15;363.15;363.15;363.15;363.15;358.15;358.15;358.15;358.15;358.15</temperature>
    <state_registers></state_registers>
    <shearrate>0</shearrate>
    <strainrate>0</strainrate>
    <num_cells>(50,50,50)</num_cells>
    <Probe name="p1" type="Element" element_id="0" location_type="Relative" location="(0.0, 0.0, 0.0);(1.0, 1.0, 1.0)"/>
  </Simulation>
  <Simulation mode="Testscenario" cell_size_m="1e-6" csv_separator=";" material_id="PP505P">
    <name>Isothermal_CCG</name>
    <output_folder>./TEST\</output_folder>
    <create_subfolder>1</create_subfolder>
    <temporal_interpolation>Linear</temporal_interpolation>
    <spatial_interpolation>Linear</spatial_interpolation>
    <noslip_neighbourhood>0;0;0;0;0;0</noslip_neighbourhood>
    <integral_error>1e-3</integral_error>
    <Growthmodel growth_type="CCG" type="HM">
      <G0>4.36e8</G0>
      <U0>17200</U0>
      <K_g>2.7979</K_g>
    </Growthmodel>
    <Nucleationmodel type="HDL">
      <C>2e54</C>
      <U>76800</U>
      <K>4.2e11</K>
      <n>1</n>
    </Nucleationmodel>
    <calculate_flow_energy>0</calculate_flow_energy>
    <timestep>0.001</timestep>

    <ResultStep type="Cryst" stepsize="0.05"/>
    <StatisticsStep type="Time" stepsize="0.05"/>

    <temperature>368.15;368.15;368.15;368.15;368.15;363.15;363.15;363.15;363.15;363.15;358.15;358.15;358.15;358.15;358.15</temperature>
    <state_registers></state_registers>
    <shearrate>0</shearrate>
    <strainrate>0</strainrate>
    <num_cells>(50,50,50)</num_cells>
    <Probe name="p1" type="Element" element_id="0" location_type="Relative" location="(0.0, 0.0, 0.0);(1.0, 1.0, 1.0)"/>
  </Simulation>
  <Simulation mode="Testscenario" cell_size_m="1e-6" csv_separator=";" material_id="PP505P">
    <name>Isothermal_MC</name>
    <output_folder>./TEST\</output_folder>
    <create_subfolder>1</create_subfolder>
    <temporal_interpolation>Linear</temporal_interpolation>
    <spatial_interpolation>Linear</spatial_interpolation>
    <noslip_neighbourhood>0;0;0;0;0;0</noslip_neighbourhood>
    <integral_error>1e-3</integral_error>
    <Growthmodel growth_type="Monte-carlo" type="HM">
      <G0>4.36e8</G0>
      <U0>17200</U0>
      <K_g>2.7979</K_g>
    </Growthmodel>
    <Nucleationmodel type="HDL">
      <C>2e54</C>
      <U>76800</U>
      <K>4.2e11</K>
      <n>1</n>
    </Nucleationmodel>
    <calculate_flow_energy>0</calculate_flow_energy>
    <timestep>0.001</timestep>

    <ResultStep type="Cryst" stepsize="0.05"/>
    <StatisticsStep type="Time" stepsize="0.05"/>

    <temperature>368.15;368.15;368.15;368.15;368.15;363.15;363.15;363.15;363.15;363.15;358.15;358.15;358.15;358.15;358.15</temperature>
    <state_registers></state_registers>
    <shearrate>0</shearrate>
    <strainrate>0</strainrate>
    <num_cells>(50,50,50)</num_cells>
    <Probe name="p1" type="Element" element_id="0" location_type="Relative" location="(0.0, 0.0, 0.0);(1.0, 1.0, 1.0)"/>
  </Simulation>
</SphaeroSim>